<?php

if ($curso=='75')
{include ("menu_75.php");}

if ($curso=='79')
{include ("menu_79.php");}

if ($curso=='81')
{include ("menu_81.php");}

if ($curso=='82')
{include ("menu_82.php");}

if ($curso=='83')
{include ("menu_83.php");}

if ($curso=='84')
{include ("menu_84.php");}

if ($curso=='85')
{include ("menu_85.php");}

if ($curso=='86')
{include ("menu_86.php");}

if ($curso=='87')
{include ("menu_87.php");}

?>